summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xautogen.sh2
-rw-r--r--configure.ac (renamed from configure.in)3
2 files changed, 2 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 083bc39..decea78 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -6,7 +6,7 @@ test -z "$srcdir" && srcdir=.
PKG_NAME="mate-system-monitor"
-(test -f $srcdir/configure.in) || {
+(test -f $srcdir/configure.ac) || {
echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
echo " top-level $PKG_NAME directory"
exit 1
diff --git a/configure.in b/configure.ac
index 5c117f9..8e819ca 100644
--- a/configure.in
+++ b/configure.ac
@@ -4,7 +4,7 @@ AC_PREREQ(2.52)
AC_INIT([mate-system-monitor], [1.5.1],
[http://www.mate-desktop.org/])
-AC_CONFIG_SRCDIR(configure.in)
+AC_CONFIG_SRCDIR(configure.ac)
AC_CONFIG_HEADERS(config.h)
AM_INIT_AUTOMAKE
@@ -20,7 +20,6 @@ AC_PROG_CC
AC_PROG_CXX
AC_LANG_CPLUSPLUS
AC_LANG_COMPILER_REQUIRE
-AM_PROG_CC_STDC
AC_HEADER_STDC
MATE_COMPILE_WARNINGS